<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword translations to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword translations
 *  Topic    : Parts of speech
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 34
 *  Location : locale/ru-utf8/d_speech.php
 *  Created  : 09 Jul 2004, 16:55
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 */
$lang['162'] = array('относительное местоимение, относительное наречие','относит.');
$lang['161'] = array('приставка','прист.');
$lang['160'] = array('предлог','предл.');
$lang['142'] = array('междометие (часть речи)','межд.');
$lang['087'] = array('причастие; деепричастие','прич.');
$lang['082'] = array('инфинитив, неопределенная форма глагола','инф.');
$lang['080'] = array('вспомогательный глагол','вспом.');
$lang['079'] = array('переходный глагол','перех.');
$lang['077'] = array('возвратный глагол','возвр.');
$lang['056'] = array('числительное','числ.');
$lang['048'] = array('имя существительное','сущ.');
$lang['047'] = array('суффикс','суф.');
$lang['045'] = array('союз (часть речи)','союз');
$lang['036'] = array('имя прилагательное','прил.');
$lang['032'] = array('наречие','нареч.');
$lang['024'] = array('местоимение','мест.');
$lang['012'] = array('глагол','гл.');
/**
 * The end of translation file.
 */
?>